@import url('../fonts/Avenir/Avenir.css');
@import url('../fonts/Cresta/Cresta.css');
/*
font-family: 'Avenir', sans-serif;
font-family: 'Cresta', sans-serif;
*/

:root{
  --color01:#FF5033;
  --color02:#6FCF97;
  --shades01:#ffffff;
  --shades02:#333333;
  --shades03:#F5F5F5;
  --shades04:#F2F2F2;
  --shades05:#E0E0E0;
  --navbarHeight:200px;
  --veiwWidth:calc(100vw - 6px);
  --padding:calc(calc(var(--veiwWidth) - 1570px) / 2);
  --paddingAlt:calc(5% - 20px);
}

/* ********|| INITIALIZATION STARTS ||******** */
body, html { width: 100%; line-height:1; margin:0 auto !important;padding:0 !important;font-family: 'Cresta'; font-weight: 400; -webkit-font-smoothing: subpixel-antialiased;text-shadow: 1px 1px 1px rgba(0,0,0,0.004);font-size: 14px;  color: var(--shades02); background:var(--shades03);position: relative; z-index: 0; scroll-behavior: smooth;}

*:focus{outline: none !important;outline-offset: none !important;outline-offset: 0 !important;}
a, button{text-decoration: none;transition: all 0.3s ease; box-shadow: none !important;}
a:focus{ outline: none;text-decoration: none;}
input:focus, label:focus{outline: none !important;outline-offset: none !important;outline-offset: 0 !important;}
/* ********|| INITIALIZATION ENDS ||******** */

/* ********|| PSEUDO ELEMENTS STARTS ||******** */
::selection{ background-color:var(--color01); color: var(--shades01);}
::-moz-selection{ background-color:var(--color01); color: var(--shades01);}
::-webkit-selection{ background-color:var(--color01); color: var(--shades01);}

:-webkit-focus { outline: none !important; }
:-moz-focus { outline: none !important; }
:focus { outline: none !important; }

select:-webkit-focusring { color: var(--color01) !important;}
select:-moz-focusring {color: var(--color01) !important;}
select:focusring {color: var(--color01) !important; }

::input-placeholder{ color:var(--color03) !important;}
::-moz-input-placeholder{ color:var(--color03) !important;}
::-webkit-input-placeholder{ color:var(--color03) !important;}

::-webkit-scrollbar-track{background-color: var(--shades01); border-radius: 10px;}
::-webkit-scrollbar{width: 6px;height: 6px;background-color: var(--shades01); border-radius: 10px;}
::-webkit-scrollbar-thumb{background-color: var(--color01); border-radius: 10px;}
/* ********|| PSEUDO ELEMENTS ENDS ||******** */

/* ********|| ADJUSTMENT CLASSES STARTS ||******** */
*,::after,::before{box-sizing: border-box;}
a{color:var(--shades02); transition: all 0.3s ease;}
a:hover, a:focus{color:var(--color01);}
p { margin: 0 0 10px; }
hr{margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid var(--color03);}

/* ********|| ADJUSTMENT CLASSES ENDS ||******** */


/* /////////////////////////////////////////////////////////////// */
/*             			   	 	BOOTSTRAP FIX            			   				 */
/* /////////////////////////////////////////////////////////////// */
@media (min-width: 576px){
  :root{
    --padding:15px;
  }
	.container {max-width: none;}
	.modal-dialog {max-width: 700px;}
	.modal-sm {max-width: 400px;}
}
@media (min-width: 768px){
  :root{
    --padding:calc(calc(var(--veiwWidth) - 740px) / 2);
  }
	.container {max-width: 740px;}
}
@media (min-width: 992px){
  :root{
    --padding:calc(calc(var(--veiwWidth) - 960px) / 2);
  }
	.container {max-width: 960px;}
}
@media (min-width: 1200px){
  :root{
    --padding:calc(calc(var(--veiwWidth) - 1170px) / 2);
  }
	.container {max-width: 1170px;}
}
@media (min-width: 1400px){
  :root{
    --padding:calc(calc(var(--veiwWidth) - 1340px) / 2);
  }
	.container {max-width: 1340px;}
}
@media (min-width: 1600px){
  :root{
    --padding:calc(calc(var(--veiwWidth) - 1440px) / 2);
  }
	.container {max-width: 1440px;}
}
@media (min-width: 1900px){
  :root{
    --padding:calc(calc(var(--veiwWidth) - 1570px) / 2);
  }
	.container {max-width: 1570px;}
}


/*////////////////////////////////////////////////////////////////*/
/*             		          	 HOME PAGE      	      				  	*/
/*////////////////////////////////////////////////////////////////*/
/*
font-family: 'Avenir', sans-serif;
font-family: 'Cresta', sans-serif;
*/

/* ********|| HEADER STARTS ||******** */
header{position: fixed;top: 0;left: 0; z-index: 9; width: 100%; height: var(--navbarHeight); display: flex; align-items: center;transition: all 0.3s ease;}
header:before{content: ''; position: absolute;width:100%; height:100%; top: 0;left: 0;background:var(--shades01);z-index: -1; opacity: 0;transition: all 0.3s ease;}
header .container-fluid{display: flex; align-items: center; padding: 0 5%;}
header .brand{height: 94px; margin: 0 auto 0 0;transition: all 0.3s ease;}
header .brand .logo{display: block; width: 100%; height: 100%;}
header .brand .logo img{width: 100%; height: 100%; object-fit: contain; object-position: left;}
header .navigation{position: relative;}
header .navigation-inner{display: flex; align-items: center; gap: 60px;}
header .navigation-menu{display: flex;align-items: center;margin: 0;padding-left: 0;list-style: none; gap: 10px;}
header .navigation-menu li{position: relative;}
header .navigation-menu .navigation-link{display: flex;justify-content: center;align-items: center;height: 44px;padding: 0 20px;font-size: 16px;text-decoration: underline;text-decoration-color:transparent;text-underline-offset:8px;}
header .navigation-menu .navigation-link:hover,header .navigation-menu .active .navigation-link{color: var(--color01); text-decoration-color:var(--color01);}
header .navigation-options{position: relative;}
header .navigation-options .btn-option{display: flex;align-items: center;justify-content: center;background-color: var(--color01);color: var(--shades01);height: 44px;padding: 0 20px;font-size: 16px;font-weight: 500; border:2px solid var(--color01)}
header .navigation-options .btn-option:hover{background-color: var(--shades01); color: var(--color01);}

header .company-info{width: 100%; display: none;}
header .company-contact{position: relative;padding: 40px 20px;border: solid var(--shades05);border-width: 1px 0;display: flex;flex-direction: column;gap: 20px;}
header .company-contact .company-address{font-size: 16px;font-weight: 400;line-height: 1.5;}
header .company-contact .company-phone{position: relative;}
header .company-contact .company-phone .phone-item{padding: 4px 0;}
header .company-contact .company-phone .phone-item a{display: flex;align-items: center;gap: 10px;font-size: 14px;line-height: 1.4;}
header .company-contact .company-phone .phone-label{text-transform: uppercase; font-weight: 600;}
header .company-contact .company-phone .phone-data{ font-weight: 400;}
header .company-social{padding:30px 20px;position: relative;}
header .company-social .social-links{display: flex;align-items: center;justify-content: space-between;}
header .company-social .social-links .link{font-size: 16px;}

header .btn-menu-trigger{width: 40px;height: 40px;display: none;align-items: center;justify-content: center;border: 0;background-color: transparent;font-size: 30px;color: var(--color01);position: relative;}
header .btn-menu-close{position: absolute;top: 20px;right: 20px;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;border: 0;background-color: transparent;font-size: 24px;color: var(--color01); display: none;}

.scroll-down header{transform: none;height: 100px;}
.scroll-down header:before{opacity:0.9;}
.scroll-down header .brand{height: 74px;}
.scroll-up header{transform: none;height: 100px;}
.scroll-up header:before{opacity:0.9;}
.scroll-up header .brand{height: 74px;}
/* ********|| HEADER ENDS ||******** */

/* ********|| BANNER HERO START ||******** */
.section-hero{position: relative; background-color: var(--shades03); padding: 60px 0 0; margin: var(--navbarHeight) 0 0;}
.section-hero .container-fluid{display: flex; align-items: center; padding: 0 5%;}
.section-hero .hero-content{width: 100%;max-width: 600px;padding: 0 0 20px;}
.section-hero .hero-title{font-size: 40px;font-weight: 200;margin: 0;}
.section-hero .hero-text{font-size: 24px;font-weight: 200;line-height: 1.4;margin: 10px 0 0;}
.section-hero .hero-stats{display: flex;align-items: center;margin: 60px 0 0;font-family: 'Avenir';text-transform: uppercase;font-weight: 700;}
.section-hero .hero-stats .stats-label{color: var(--color02);}
.section-hero .hero-stats .stats-data{ margin: 0 40px 0 10px;}
.section-hero .hero-stats .stats-percentage{position: relative;}
.section-hero .hero-stats .stats-percentage.percentage-up{color: var(--color02);}
.section-hero .hero-stats .stats-percentage.percentage-up:before{ content:'\f0de'; font-family: 'Font Awesome 6 Pro'; display: inline-block; margin: 0 4px 0 0; line-height: 1;transform: translateY(4px);}
.section-hero .hero-stats .stats-percentage.percentage-down{color: var(--color01);}
.section-hero .hero-stats .stats-percentage.percentage-down:before{ content:'\f0dd'; font-family: 'Font Awesome 6 Pro'; display: inline-block; margin: 0 4px 0 0; line-height: 1;transform: translateY(-2px);}

.hero-slider{position: relative; padding: 0 20px;background-color: var(--shades03);}
.hero-slider .swiper-slide{height: auto;}
.hero-slider .hero-slider-item{display: flex;background-color: var(--color01);color: var(--shades01);border-radius: 6px;overflow: hidden;height: 100%;position: relative;}
.hero-slider .hero-slider-content{width: 100%; max-width: 50%; overflow: hidden;padding: 40px 40px 120px var(--paddingAlt); min-height: 400px;}
.hero-slider .hero-slider-title{font-size: 20px;font-weight: 300;line-height: 1.5; margin: 0 0 20px;}
.hero-slider .hero-slider-text{font-size: 16px;line-height: 1.5;font-weight: 200;}
.hero-slider .hero-slider-text p{margin: 0 0 20px;}
.hero-slider .hero-slider-image{width: 100%; max-width: 50%; overflow: hidden;position: absolute;height: 100%;top: 0;right: 0;}
.hero-slider .hero-slider-image img{width: 100%; height: 100%; object-fit: cover;}
.hero-slider .hero-slider-pagination{position: absolute;width: auto;max-width: 50%;height: 100px;padding: 0 0 0 var(--paddingAlt);top: auto;left: 0;bottom: 0;right: auto;display: flex;align-items: center;font-family: 'Avenir';color: var(--shades01);font-size: 16px; font-weight: 400;}
.hero-slider .hero-slider-pagination .pagination-separator{display: flex;width: 50px;margin: 0 20px;border-top: 1px solid var(--shades01);}
.hero-slider .hero-slider-navigation{position: absolute;bottom: 0;left: 0;width: 100%;max-width: 50%;}
.hero-slider .hero-slider-prev{top:auto;left:auto;bottom: 0;right: 100px;transform:none;margin: 0;width: 100px;height: 100px; background-color: rgba(0,0,0,0.1);}
.hero-slider .hero-slider-prev:after{color: var(--shades01);font-size: 24px;}
.hero-slider .hero-slider-next{top:auto;left:auto;bottom: 0;right: 0;transform:none;margin: 0;width: 100px;height: 100px; background-color: rgba(0,0,0,0.1);}
.hero-slider .hero-slider-next:after{color: var(--shades01);font-size: 24px;}

/* ********|| BANNER HERO ENDS ||******** */

/* ********|| CONTENT START ||******** */
.section-title{position: relative; margin: 0 0 40px;}
.section-title .title{font-size: 48px; font-weight: 200; margin: 0; line-height: 1.5;}
.section-title .subtitle{font-size: 24px; font-weight: 400; line-height: 1.5; margin: 0;}
.section-title .subtext{font-size: 18px; font-weight: 400; line-height: 1.5; margin: 10px 0 0; max-width: 600px;}

.section-smart-history{position: relative;padding: 80px 0;background-color: var(--shades03);overflow: hidden;}
.section-smart-history .smart-history-content{position: relative;}
.section-smart-history .smart-history-content .smart-history-content-description{font-size: 18px; line-height: 1.5; font-weight: 400;}
.section-smart-history .smart-history-content .content-link{font-size: 30px;font-weight: 200;text-decoration: underline;text-underline-offset: 6px;text-decoration-thickness: 1px;padding: 0 50px; display: inline-block;}
.section-options{position: relative;padding: 120px 0 0; display: flex;align-items: center;}

.year-data{position: relative;}
.year-data .year-data-item{display: none;}

.select-year{min-width: 320px;}
.select-year .dropdown-toggle{position: relative;padding: 0 20px;height: 60px;border: 1px solid var(--shades05);background-color: var(--shades01);text-align: left;border-radius: 6px;font-size: 18px;font-weight: 700; width: 100%;}
.select-year .dropdown-toggle:after{content:'\f175'; font-family: 'Font Awesome 6 Pro';position: absolute;top: -1px;right: -1px;display: flex;align-items: center;justify-content: center;margin: 0;border: 0;width: 60px;height: 60px;background-color: var(--color01);color: var(--shades01);font-size: 24px;font-weight: 200; border-radius: 0 6px 6px 0;}
.select-year .dropdown-menu{width: 100%;border-radius: 6px;border-color: var(--shades05);margin: 2px 0 0 !important;}
.select-year .dropdown-menu .dropdown-item{padding: 12px 20px;font-size: 16px;font-weight: 400;}
.select-year .dropdown-menu .dropdown-item:hover,.select-year .dropdown-menu .dropdown-item:focus, .select-year .dropdown-menu .dropdown-item:active{background-color: var(--color01); color: var(--shades01);}
.year-progress{position: relative;}
.year-progress .progress{position: relative;overflow: unset;padding: 10px;background-color: var(--shades04);border-radius: 60px;height: auto;box-shadow: inset rgb(0 0 0 / 10%) 0 0 20px;}
.year-progress .progress-bar{height: 24px;position: relative;overflow: unset;display: block;border-radius: 60px;background-color: var(--color02);}
.year-progress .progress-information{position: absolute;top: calc(-100% - 80px);left: calc(100% - 10px);}
.year-progress .progress-information:before{content:''; position: absolute;border: solid transparent;border-width: 8px;border-top-color: var(--color02);bottom: -20px;left: 0;}
.year-progress .progress-information .information{background-color: var(--color02);padding: 4px 8px;font-size: 12px;font-weight: 400;text-align: left;color: var(--shades02); margin: 8px 0;}
.year-progress .progress-data{position: relative;margin: 20px 0 0;display: flex;justify-content: space-between;align-items: center;}
.year-progress .progress-data .data{font-size: 30px;font-weight: 200;line-height: 1;}

.smart-history-list{position: relative;}
.smart-history-list .history-item{position: relative;padding: 20px 0;display: flex;gap: 20px;}
.smart-history-list .history-item-title{font-size: 20px;font-weight: 500;color: var(--color01);min-width: 120px;}
.smart-history-list .history-item-content{font-size: 18px;line-height: 1.5;font-weight: 400;}
.smart-history-link{ display: flex; justify-content: flex-end; margin: 50px 0 0;}
.smart-history-link .content-link{font-size: 30px;font-weight: 200;text-decoration: underline;text-underline-offset: 6px;text-decoration-thickness: 1px; display: inline-block;}


.section-sustainability{position: relative; padding: 80px 0;background-color: var(--shades03);}
.section-sustainability .sustainability-image-wrap{width: 100%; height: 900px; max-width: 640px;}
.section-sustainability .sustainability-image{width: 100%; height: 100%; overflow: hidden;}
.section-sustainability .sustainability-image img{width: 100%; height: 100%; object-fit: cover;}

#sustainability-accordion{ border: 0;}
#sustainability-accordion .accordion-item{ border-radius: 0;border: 0; background-color: transparent;}
#sustainability-accordion .accordion-item+.accordion-item{margin: 40px 0 0;}
#sustainability-accordion .accordion-button{border-radius: 0 !important;border: 0;background-color: transparent;font-size: 20px;text-transform: uppercase;font-weight: 700;letter-spacing: 0.5px;color: var(--shades02); padding: 16px 0;border-bottom: 1px solid var(--shades02);}
#sustainability-accordion .accordion-button:after{ display: none;}
#sustainability-accordion .accordion-button.collapsed{opacity: 0.5;}
#sustainability-accordion .accordion-body{padding: 40px 0;}
#sustainability-accordion .accordion-content{font-size: 16px;line-height: 1.5;width: 100%;max-width: 500px;}


.section-products{position: relative; padding: 80px 0;background-color: var(--shades03);}

#product-accordion{ border: 0;}
#product-accordion .accordion-item{ border-radius: 0;border: 0; background-color: transparent;}
#product-accordion .accordion-item+.accordion-item{margin: 40px 0 0;}
#product-accordion .accordion-button{border-radius: 0 !important;border: 0;background-color: transparent;font-size: 14px;text-transform: uppercase;font-weight: 700;letter-spacing: 0.5px;color: var(--shades02); padding: 16px 0;border-bottom: 1px solid var(--shades02);}
#product-accordion .accordion-button:after{display: none;}
#product-accordion .accordion-button:before{content:'\f068';font-family: 'Font Awesome 6 Pro';position: absolute;right: 0;top: 20px;font-size: 16px;font-weight: 400;color: var(--color01);}
#product-accordion .accordion-button.collapsed:before{content:'\2b';font-family: 'Font Awesome 6 Pro';}
#product-accordion .accordion-body{padding: 40px 0;}
#product-accordion .accordion-content{font-size: 16px;line-height: 1.5;width: 100%;}

.product-slider{position: relative;padding: 80px 0 0;}
.product-slider .swiper{padding: 0 var(--padding);}
.product-slider .swiper-slide{height: auto;}
.product-slider .product-slider-item{position: relative;background-color: var(--shades01);border-radius: 6px;overflow: hidden;display: flex;flex-direction: column; height: 100%;}
.product-slider .product-slider-item .product-image{width: 100%;height: 320px;overflow: hidden;}
.product-slider .product-slider-item .product-image img{width: 100%; height: 100%; object-fit: cover;}
.product-slider .product-slider-item .product-content{height: calc(100% - 320px);padding: 40px 30px;}
.product-slider .product-slider-item .product-title{font-size: 16px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;margin: 0 0 20px;}
.product-slider .product-slider-item .product-description{font-size: 14px; line-height: 1.6;}


.section-cta{position: relative; border: solid var(--shades05); border-width: 1px 0;background-color: var(--shades03);}
.section-cta .container{display: flex;}
.section-cta .cta-content{padding: 100px;width: 100%; max-width: 50%;display: flex;flex-direction: column;gap: 40px;}
.section-cta .cta-content+.cta-content{border-left:1px solid var(--shades05);}
.section-cta .cta-content:first-child{padding-left:0;}
.section-cta .cta-content:last-child{padding-right:0;}
.section-cta .cta-title{font-size: 48px;font-weight: 300;line-height: 1.4;}
.section-cta .cta-title span{color: var(--color01);}
.section-cta .cta-text{font-size: 18px;font-weight: 400;line-height: 1.4;width: 100%;max-width: 460px;}
.section-cta .cta-input{position: relative;width: 100%;max-width: 460px;}
.section-cta .cta-input .input-group{position: relative;height: 60px;border: 1px solid var(--shades05);background-color: var(--shades01);border-radius: 6px;width: 100%;flex-wrap: nowrap;align-items: center;}
.section-cta .cta-input .form-control{box-shadow: none !important;background-color: transparent;font-size: 16px;font-weight: 400; text-transform: uppercase; text-align: left; padding: 0 20px; border:0;}
.section-cta .cta-input .input-action{background-color: var(--color01);width: 60px;height: 60px;display: flex;align-items: center;justify-content: center;overflow: hidden;position: relative;color: var(--shades01);font-size: 24px;border-radius: 0 6px 6px 0 !important;}
.section-cta .cta-input .input-action i{ margin: auto;}
.section-cta .cta-input .input-action .btn-submit{position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;z-index: 1;}
.section-cta .cta-input p{margin: 0;display: flex;width: 100%;}
.section-cta .cta-input .wpcf7-spinner{position: absolute;margin: auto;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.section-cta .cta-input .wpcf7-not-valid-tip{position: absolute;padding: 0 20px;bottom: -32px;font-size: 12px;color: var(--color01);}


.section-history{position: relative; padding: 100px 0;background-color: var(--shades03);}
.section-history .history-video{width: 100%; height: 700px; overflow: hidden; border-radius: 6px;margin: 0 0 100px; }
.section-history .history-video a{display: block; width: 100%; height: 100%;cursor: url("../images/play.svg"),auto;pointer-events: auto;}
.section-history .history-video img{width: 100%; height: 100%; object-fit: cover;}
.section-history .history-content{position: relative;}
.section-history .history-text{font-size: 18px;font-weight: 400;line-height: 1.5;max-width: 600px;}

/* ********|| CONTENT ENDS ||******** */

/* ********|| FOOTER STARTS ||******** */
footer{position: relative; border-top:1px solid var(--shades05);background-color: var(--shades03); overflow: hidden;}
footer .container{display: flex;}
footer .footer-content{width: 100%; max-width: 50%;display: flex;flex-direction: column;gap: 40px;}
footer .footer-content+.footer-content{border-left:1px solid var(--shades05);}
footer .footer-links{padding-left: 0;margin: 40px 0;list-style: none;}
footer .footer-links .link{display: inline-block;font-size: 30px;line-height: 1.8;font-weight: 300;}
footer .footer-address{font-size: 20px;font-weight: 400;line-height: 1.5;}
footer .footer-phone{position: relative;}
footer .footer-phone .phone-item{padding: 4px 0;}
footer .footer-phone .phone-item a{display: flex;align-items: center;gap: 10px;font-size: 18px;line-height: 1.4;}
footer .footer-phone .phone-label{text-transform: uppercase; font-weight: 600;}
footer .footer-phone .phone-data{ font-weight: 400;}
footer .footer-newsletter{display: flex; flex-direction: column; gap: 40px; padding: 80px 100px;}
footer .footer-newsletter .newsletter-title{font-size: 48px;font-weight: 300;line-height: 1.4;}
footer .footer-newsletter .newsletter-text{font-size: 18px;font-weight: 400;line-height: 1.4;width: 100%;max-width: 460px;}
footer .footer-newsletter .newsletter-input{position: relative;width: 100%;max-width: 460px;}
footer .footer-newsletter .newsletter-input .input-group{position: relative;height: 60px;border: 1px solid var(--shades05);background-color: var(--shades01);border-radius: 6px;width: 100%;flex-wrap: nowrap;align-items: center;}
footer .footer-newsletter .newsletter-input .form-control{box-shadow: none !important;background-color: transparent;font-size: 16px;font-weight: 400; text-transform: uppercase; text-align: left; padding: 0 20px; border:0;}
footer .footer-newsletter .newsletter-input .input-action{background-color: var(--color01);width: 60px;height: 60px;display: flex;align-items: center;justify-content: center;overflow: hidden;position: relative;color: var(--shades01);font-size: 24px;border-radius: 0 6px 6px 0 !important;}
footer .footer-newsletter .newsletter-input .input-action i{ margin: auto;}
footer .footer-newsletter .newsletter-input .input-action .btn-submit{position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;z-index: 1;}
footer .footer-newsletter .newsletter-input p{margin: 0;display: flex;width: 100%;}
footer .footer-newsletter .newsletter-input .wpcf7-spinner{position: absolute;margin: auto;top: 50%;left: 50%;transform: translate(-50%,-50%);}
footer .footer-newsletter .newsletter-input .wpcf7-not-valid-tip{position: absolute;padding: 0 20px;bottom: -32px;font-size: 12px;color: var(--color01);}

footer .footer-social{padding: 40px 100px;position: relative;}
footer .footer-social:before{content:''; position: absolute; top:0; left: 0; width: 10000%; border-top:1px solid var(--shades05);}
footer .footer-social .social-links{display: flex;align-items: center;gap: 60px;}
footer .footer-social .social-links .link{font-size: 24px;}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{border-color: var(--color01);background-color: var(--color01);text-align: center;border-radius: 4px;padding: 8px 0;color: var(--shades01);font-size: 12px;font-weight: 300;}

/* ********|| FOOTER ENDS ||******** */

/* ********|| OTHER PAGES STARTS ||******** */

/* ********|| OTHER PAGES ENDS ||******** */


/* ********|| MODAL STARTS ||******** */
/* ********|| MODAL ENDS ||******** */


/* ********|| RESPONSIVE STARTS ||******** */

@media screen and (max-width: 1600px) {

}
@media screen and (max-width: 1440px) {
  .section-smart-history .smart-history-content .content-link{padding: 0;}
  .section-sustainability .sustainability-image-wrap{height: 800px;max-width: 600px;}
}
@media screen and (max-width: 1366px) {
  header .navigation-inner{gap: 20px;}
  header .navigation-menu{gap: 0;}
  .section-hero .hero-title{font-size: 36px;}
  .section-hero .hero-text{font-size: 20px;}

  .section-title .title{font-size: 42px;}
  .section-title .subtitle{font-size: 20px;}
  .section-title .subtext{font-size: 16px;}

  .section-options{padding: 80px 0 0;}
  .select-year .dropdown-toggle{height: 52px;font-size: 16px; font-weight: 500;}
  .select-year .dropdown-toggle:after{width: 52px; height: 52px;font-size: 20px;}
  .section-smart-history .smart-history-content .smart-history-content-description{font-size: 16px;}
  .section-smart-history .smart-history-content .content-link{font-size: 24px;}
  .section-sustainability .sustainability-image-wrap{height: 800px; max-width: 500px;}

  #sustainability-accordion .accordion-button{font-size: 16px;}
  .section-cta .cta-title{font-size: 36px;}
  .section-cta .cta-text{max-width: 360px;font-size: 14px;}

  .section-cta .cta-input{max-width: 360px;}
  .section-cta .cta-input .input-group{height: 52px;}
  .section-cta .cta-input .form-control{font-size: 14px;}
  .section-cta .cta-input .input-action{width: 52px; height: 52px;font-size: 20px;}

  .section-history .history-video{height: 600px;}
  .section-history .history-text{font-size: 16px;}

  footer .footer-links .link{font-size: 24px;}
  footer .footer-address{font-size: 16px;}
  footer .footer-phone .phone-item a{font-size: 14px;}
  footer .footer-newsletter .newsletter-title{font-size: 42px;}
  footer .footer-newsletter .newsletter-text{font-size: 14px;max-width: 360px;}
  footer .footer-newsletter .newsletter-input{max-width: 360px;}
  footer .footer-newsletter .newsletter-input .input-group{height: 52px;}
  footer .footer-newsletter .newsletter-input .input-action{width: 52px; height: 52px;font-size: 20px;}
  footer .footer-newsletter .newsletter-input .form-control{font-size: 14px;}
  footer .footer-social .social-links{gap: 40px;}
  footer .footer-social .social-links .link{font-size: 20px;}

}
@media screen and (max-width: 1280px) {
	
}
@media screen and (max-width: 1024px) {
	:root{
    --navbarHeight:120px;
  }
  header .brand{height: 74px;}
  .scroll-down header .brand,.scroll-up header .brand{height: 64px;}
  header .btn-menu-trigger{display: flex;}
  header .btn-menu-close{display: flex;}
  header .navigation-inner{position: fixed;width: 100%;height: 100%;top: 0;right: 0;background-color: var(--shades01);flex-direction: column;max-width: 400px;padding: 0; transform: translateX(120%); transition: all 0.3s ease;}
  header .navigation-inner.active{transform: translateX(0%);}
  header .navigation-menu{display: block;width: 100%; padding: 80px 20px; margin: 0 0 auto;}
  header .navigation-menu .navigation-link{justify-content: flex-start;height: auto;padding: 20px 10px;font-size: 20px;font-weight: 700;}
  header .navigation-options{display: none;}
  header .company-info{display: block;}

  .section-hero .hero-content{max-width: 480px;}
  .section-hero .hero-title{font-size: 32px;}
  .section-hero .hero-text{font-size: 16px;}

  .hero-slider .hero-slider-content{padding: 30px 30px 80px 30px;}
  .hero-slider .hero-slider-title{font-size: 16px;}
  .hero-slider .hero-slider-text{font-size: 14px;}
  .hero-slider .hero-slider-prev,.hero-slider .hero-slider-next{width: 60px;height: 60px;}
  .hero-slider .hero-slider-prev:after,.hero-slider .hero-slider-next:after{font-size: 16px;}
  .hero-slider .hero-slider-prev{right: 60px;}
  .hero-slider .hero-slider-pagination{height: 60px;}
  .hero-slider .hero-slider-pagination .pagination-separator{width: 30px; margin: 0 10px;}


  .section-title .title{font-size: 36px;}
  .section-title .subtitle{font-size: 16px;}
  .section-title .subtext{font-size: 14px;max-width: 420px;}

  .section-smart-history{padding: 100px 0;}
  .section-options{padding: 40px 0 0;}
  .select-year{min-width: 240px;}
  .select-year .dropdown-toggle{height: 40px;font-size: 14px;}
  .select-year .dropdown-toggle:after{width: 40px; height: 40px;}
  .section-smart-history .smart-history-content .smart-history-content-description{font-size: 14px;}
  .section-smart-history .smart-history-content .content-link{font-size: 20px;}
  .section-sustainability .sustainability-image-wrap{height: 600px; max-width: 420px;}
  #sustainability-accordion .accordion-button{font-size: 14px;}
  #sustainability-accordion .accordion-content{font-size: 14px;}
  #product-accordion .accordion-content{font-size: 14px;}

  .product-slider .product-slider-item .product-image{height: 240px;}
  .product-slider .product-slider-item .product-content{height: calc(100% - 280px); padding: 20px;}
  .product-slider .product-slider-item .product-title{font-size: 14px;}
  .product-slider .product-slider-item .product-description{font-size: 13px;}

  .section-cta .cta-title{font-size: 32px;}
  .section-cta .cta-content{padding: 60px;}
  .section-cta .cta-input{max-width: 280px;}
  .section-cta .cta-input .input-group{height: 40px;}
  .section-cta .cta-input .input-action{width: 40px; height: 40px;font-size: 20px;}
  .section-cta .cta-input .wpcf7-not-valid-tip{bottom: -26px;}
  .section-history .history-video{height: 480px;}
  .section-history .history-text{font-size: 14px;}

  footer .footer-content{gap: 20px;}
  footer .footer-links .link{font-size: 20px; line-height: 2;}
  footer .footer-address{font-size: 14px;}
  footer .footer-newsletter{padding: 60px;}
  footer .footer-newsletter .newsletter-title{font-size: 32px;}
  footer .footer-newsletter .newsletter-input{max-width: 360px;}
  footer .footer-newsletter .newsletter-input .input-group{height: 40px;}
  footer .footer-newsletter .newsletter-input .input-action{width: 40px; height: 40px;}
  footer .footer-newsletter .newsletter-input .wpcf7-not-valid-tip{bottom: -26px;}
}
@media screen and (max-width: 990px) {
  .section-smart-history{padding: 60px 0;}
  .section-smart-history .smart-history-content .smart-history-content-description{margin: 0 0 40px;}
  .section-sustainability .sustainability-image-wrap{height: 400px; max-width: 100%;margin: 0 0 40px;}
  #sustainability-accordion .accordion-content{max-width: 100%;}
  .section-cta .cta-content{padding: 60px 20px;}
  .section-history .history-video{height: 420px;margin: 0 0 40px;}
  .section-history .history-text{max-width: 100%;}
  .product-slider{padding: 100px 0 0;}
  footer .footer-newsletter{padding: 60px 20px;}
  footer .footer-social{padding: 40px 20px;}
  footer .footer-social .social-links{gap:0; justify-content: space-between;}
}
@media screen and (max-width: 990px) and (orientation: landscape){

}
@media screen and (max-width: 767px) {
	
}
@media screen and (max-width: 767px)  and (orientation: landscape){

}
@media screen and (max-width: 600px) {

}
@media screen and (max-width: 480px) {
  .hero-slider .hero-slider-item{flex-direction: column-reverse;}
  .hero-slider .hero-slider-content{max-width: 100%;height: calc(100% - 320px);}
  .hero-slider .hero-slider-image{position: relative; max-width: 100%; top: auto; right: auto; height: 320px;}
  .hero-slider .hero-slider-navigation{max-width: 100%;}
  .hero-slider .hero-slider-pagination{padding-left: 30px;}
  .hero-slider .hero-slider-text{font-size: 12px;}
  

  .section-title .title{font-size: 24px;}
  .section-title .subtitle{font-size: 14px;}
  .year-progress{padding: 120px 0 40px;}
  .year-progress .progress-information{left: calc(50% - 10px);}
  .year-progress .progress-information:before{left: 50%; transform: translateX(-50%);}
  .section-sustainability{padding: 40px 0;}
  #sustainability-accordion .accordion-item+.accordion-item{margin: 20px 0 0;}
  #product-accordion .accordion-item+.accordion-item{margin: 20px 0 0;}
  .product-slider .swiper{padding: 0 15px;}
  .section-cta .container{flex-wrap: wrap;padding: 0;}
  .section-cta .cta-content{max-width: 100%;padding: 60px 40px !important;}
  .section-cta .cta-content+.cta-content{border:0;border-top: 1px solid var(--shades05);}
  .section-cta .cta-title{font-size: 24px;}
  .section-cta .cta-text{max-width: 100%;}
  .section-cta .cta-input{max-width: 100%;}
  .section-history{padding: 60px 0;}
	footer .container{flex-wrap: wrap; padding: 0;}
  footer .footer-content{max-width: 100%;}
  footer .footer-content+.footer-content{border:0;border-top: 1px solid var(--shades05);}
  footer .footer-links{margin: 0; padding: 40px;}
  footer .footer-address,footer .footer-phone{padding:0 40px;}
  footer .footer-newsletter,footer .footer-social{padding: 40px;}
  .smart-history-list .history-item{flex-wrap: wrap;}
  .smart-history-list .history-item-content{font-size: 14px;}
  .smart-history-link .content-link{font-size: 20px;line-height: 2;font-weight: 300;text-align: center;}
}
@media screen and (max-height: 640px) {
  header .navigation-menu{padding: 40px 20px;} 
}
@media screen and (max-width: 360px) {

}
@media screen and (max-width: 320px) {

}
/* ********|| RESPONSIVE ENDS ||******** */